RubyGems Navigation menu

scss_lint 0.47.1

Configurable tool for writing clean and consistent SCSS

Versions:

  1. 0.58.0 - May 03, 2019 (110 KB)
  2. 0.57.1 - September 27, 2018 (110 KB)
  3. 0.57.0 - February 26, 2018 (110 KB)
  4. 0.56.0 - November 05, 2017 (109 KB)
  5. 0.55.0 - October 10, 2017 (109 KB)
  6. 0.47.1 - March 02, 2016 (103 KB)
Show all versions (31 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

dba56d7e806ca8896d37ac3018df48fb436c451637057d3e76c42b02a755de60

Total downloads 8,383,533

For this version 1,696,141

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: